=== debian/changelog ===
ocaml-trie (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #969046)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 17:22:47 +0200
