=== debian/control ===
Source: ocaml-trie
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/kandu/trie
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-trie
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-trie.git

Package: libtrie-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: strict impure trie tree in OCaml (dev)
 This OCaml library provides strict impure trie tree.
 .
 This package contains the development stuff needed to use the
 trie library in your programs.

Package: libtrie-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: strict impure trie tree in OCaml (runtime)
 This OCaml library provides strict impure trie tree.
 .
 This package contains the runtime libraries for programs using
 trie.
