=== debian/watch ===
version=3
https://github.com/kandu/trie/releases .*/archive/v?([0-9.]+)\.tar\.gz
